Ubuntu

Comment 45 for bug 837557

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xulrunner-1.9.2 - 1.9.2.27+build1+nobinonly-0ubuntu0.11.04.1

---------------
xulrunner-1.9.2 (1.9.2.27+build1+nobinonly-0ubuntu0.11.04.1) natty-security; urgency=low

  * SECURITY UPDATE: New upstream release v1.9.2.27 (FIREFOX_3_6_27_BUILD1)
    See the following for more information:
    - LP: #934073
    - USN-1353-1
    - USN-1251-1
    - USN-1210-1
    - LP: #838322
    - LP: #837557
    - USN-1184-1
    - USN-1149-1
 -- Jamie Strandboge <email address hidden> Fri, 17 Feb 2012 08:04:19 -0600